[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug en el plugger de potato



Hola buenas hoy me he estado actualizando algunos paquetes de potato y
he visto que el plugger (version 3.2-1) provoca un bus error al
comunicator 4.61 y 4.7 

¿A alguien + le ha pasado?
¿Puede alguien que sepa Ingles reportarlo?
¿Puedo hacerlo yo en castellano?
¿Ya esta reportado?

Muchas gracias !!

--
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
Jordi Román Mejias                             e-mail:  
jordi.roman@uab.es
Linux User # 98296-70876
Autònoma Oberta   Servei de Informàtica   Universitat Autónoma de
Barcelona
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/


Reply to: